.lf_nav_multivertical,
.lf_nav_multivertical-1,
.lf_nav_multivertical-2,
.lf_nav_multivertical-3,
.lf_nav_multivertical-4,
.lf_nav_multivertical-5,
.lf_nav_multivertical-6
{  
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	white-space: nowrap;
}

.lf_nav_multivertical-1 {font-size: 10pt;font-weight: bold;}
.lf_nav_multivertical-2 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-3 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-4 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-5 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-6 {font-size: 10pt; font-weight: bold;}

a.lf_nav_multivertical:hover,
a.lf_nav_multivertical-1:hover,
a.lf_nav_multivertical-2:hover,
a.lf_nav_multivertical-3:hover,
a.lf_nav_multivertical-4:hover,
a.lf_nav_multivertical-5:hover,
a.lf_nav_multivertical-6:hover {color: #999999;}

.lf_nav_multivertical-focus,
.lf_nav_multivertical-focus-1,
.lf_nav_multivertical-focus-2,
.lf_nav_multivertical-focus-3,
.lf_nav_multivertical-focus-4,
.lf_nav_multivertical-focus-5,
.lf_nav_multivertical-focus-6
{  
	color: #993333;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
}

.lf_nav_multivertical-focus-1 {font-size: 10pt;font-weight: bold;}
.lf_nav_multivertical-focus-2 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-focus-3 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-focus-4 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-focus-5 {font-size: 10pt; font-weight: bold;}
.lf_nav_multivertical-focus-6 {font-size: 10pt; font-weight: bold;}

a.lf_nav_multivertical-focus:hover,
a.lf_nav_multivertical-focus-1:hover,
a.lf_nav_multivertical-focus-2:hover,
a.lf_nav_multivertical-focus-3:hover,
a.lf_nav_multivertical-focus-4:hover,
a.lf_nav_multivertical-focus-5:hover,
a.lf_nav_multivertical-focus-6:hover {color: #993333;}

dt.lf_nav_multivertical,   dt.lf_nav_multivertical-focus   {margin-left: 12px; margin-bottom: 12px;}
dt.lf_nav_multivertical-1, dt.lf_nav_multivertical-focus-1 {margin-left: 12px; margin-bottom: 12px;}
dt.lf_nav_multivertical-2, dt.lf_nav_multivertical-focus-2 {margin-left: 12px; margin-bottom: 12px;}
dd.lf_nav_multivertical-3, dd.lf_nav_multivertical-focus-3 {margin-left: 12px; margin-bottom: 12px;}
dd.lf_nav_multivertical-4, dd.lf_nav_multivertical-focus-4 {margin-left: 12px; margin-bottom: 12px;}
dd.lf_nav_multivertical-5, dd.lf_nav_multivertical-focus-5 {margin-left: 12px; margin-bottom: 12px;}
dd.lf_nav_multivertical-6, dd.lf_nav_multivertical-focus-6 {margin-left: 12px; margin-bottom: 12px;}
